/*
	=================================================================
	Derechos reservados
	Autor: Carlos Leal
	Organización: www.CALAsoluciones.com

	Archivo: estilo.css
	Descripción: estilos generales
	Fecha: 01-ene-2019
	Actualización: 08-may-2021 - 13-dic-2021
	=================================================================
*/
	div.cover{
		background: url(../pctr/background.jpg) 
		repeat center center; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: 200px auto;
	}

	.titulo {
		padding-top: 25px;
		padding-right: 50px;
		padding-bottom: 25px;
		padding-left: 50px;
	}
	.item {
		font-size: 3vmin;	

	}
	.margen {
		padding: 25px !important;
	}
	.lista {
		width: 8%;
		height: auto;
	}
	div.container-fluid {
		padding: 0px;
	}
	.separacion {
		padding-bottom: 10px;
	}
	.separacion2 {
		padding-bottom: 100px;
	}
	.separacion3 {
		padding-bottom: 50px;
	}
	.minimo {
		min-width: 300px;
	}
	body{
		min-width: 300px;
		background-color: #e1e1e1 !important;
	}
	a{
		color: white;
	}
	a:hover{
		color: black;
	}
	nav.formato{
		font-size: 14px !important;
	}
	.formato-item{
		font-size: 12px !important;
	}
	.formato-titulo{
		font-size: 14px !important;
	}
	.nav-link:hover{
		background-color: #ffffff;
		color: #000000 !important;
		border-radius: 10px;
	}
	ul{
		list-style-type:none;
		padding-left: 0px;
	}
	.bg-azulclaro{ background-color: #91aee1; } 
	.bg-azuloscuro{ background-color: #194a86; } 
	.bg-rojoclaro{ background-color: #dd8583; } 
	.bg-rojooscuro{ background-color: #8c0e2e; } 
	.bg-amarilloclaro{ background-color: #fac864; } 
	.bg-amarillooscuro{ background-color: #a26814; } 
	.bg-grisclaro{ background-color: #e1e1e1; } 
	.bg-grisoscuro{ background-color: #8d7e81; } 
	.bg-naranjaoscuro{ background-color: #ff8000; } 
	.bg-transparente{ background-color: transparent }

	.txt-azulclaro{ background-color: #91aee1; } 
	.txt-azuloscuro{ background-color: #194a86; } 
	.txt-rojoclaro{ background-color: #dd8583; } 
	.txt-rojooscuro{ background-color: #8c0e2e; } 
	.txt-amarilloclaro{ background-color: #fac864; } 
	.txt-amarillooscuro{ background-color: #a26814; } 
	.txt-grisclaro{ background-color: #e1e1e1; } 
	.txt-grisoscuro{ background-color: #8d7e81; } 

	.text-amarilloclaro{ color: #fac864; } 
	.text-amarillooscuro{ color: #a26814; } 

	.borde-azulclaro{
		border-color: #91aee1;
		background-color: white;
	}
	.borde-rojoclaro{
		border-color: #dd8583;
		background-color: white;
	}
	.borde-amarilloclaro{
		border-color: #fac864;
		background-color: white;
	}
	.borde-grisclaro{
		border-color: #e1e1e1;
		background-color: white;
	}


	.marca{
		font-size: 18px; 
  		background: -webkit-linear-gradient(#dc1c4d, #000000);
  		-webkit-background-clip: text;
  		-webkit-text-fill-color: transparent;
		margin-bottom: 0px;
	}
	.marcalogo{
		font-size: 6vw;
  		background: -webkit-linear-gradient(#dc1c4d, #000000);
  		-webkit-background-clip: text;
  		-webkit-text-fill-color: transparent;
	}
	.borde{
		border-style: solid;
		border-width: 1px 1px 1px 10px;
		border-radius: 5px;
		border-color: black;
	}
	.borde2{
		border-style: solid;
		border-width: 1px 1px 1px 10px;
		border-radius: 5px;
		border-color: red;
	}
	.borde1i{
		border-color: #aaaaaa; /*#3ad37d;*/
		background-color: white;
	}
	.borde2i{
		border-color: #aaaaaa; /*#564fd0;*/
		background-color: white;
	}
	.borde3i{
		border-color: #aaaaaa; /*#ff6d47;*/
		background-color: white;
	}
	.borde4i{
		border-color: #aaaaaa; /*#ffd447;*/
		background-color: white;
	}
	.borde1d{
		border-color: #aaaaaa; /*#64de99;*/
		background-color: white;
	}
	.borde2d{
		border-color: #aaaaaa; /*#7a74dc;*/
		background-color: white;
	}
	.borde3d{
		border-color: #aaaaaa; /*#ff9073;*/
		background-color: white;
	}
	.borde4d{
		border-color: #aaaaaa; /*#ffde73;*/
		background-color: white;
	}
	.bordeesr{
		border-style: solid;
		border-color: #fac864;
		border-radius: 25px;
		border-width: 2px;
	}
	label.vigente{
		background-color: green;
		color: white;
		float: right;
	}
	label.vencido{
		background-color: red;
		color: white;
		float: right;
	}
	.anuncio{
		margin: 5px;
	}
	.anuncio:hover { 
	   background-color: #91aee1;
	   margin: 8px;
	}
	div.grafica{
		margin-top: 20px; 
		margin-bottom: 20px;
	}
	.rounded-large{
		border-radius: 10px;		
	}

	.timeline {
		width: 20em;
		height: 20px;
		list-style: none;
		text-align: justify;
		margin: 80px auto;
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(45%, rgba(255,255,255,0)), color-stop(51%, rgba(25, 74, 134, 1)), color-stop(57%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0)));
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 45%, rgba(250, 200, 100, 1) 51%, rgba(255,255,255,0) 57%, rgba(255,255,255,0) 100%);
	}

	.timeline:after {display: inline-block; content: ""; width: 100%;}

	.timeline li {
		display: inline-block;
		width: 20px;
		height: 20px;
		background: #91aee1;
		text-align: center;
		line-height: 1.2;
		position: relative;
		border-radius: 50%;
	}

	.timeline li:before {
		display: inline-block;
		content: attr(data-year);
		font-size: 18px;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	.timeline li:nth-child(odd):before {
		top: -50px;
	}
	.timeline li:nth-child(even):before {
		bottom: -50px;
	}

	.timeline li:after {
		display: inline-block;
		content: attr(data-text);
		font-size: 14px;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	.timeline li:nth-child(odd):after {
		bottom: 0;
		margin-bottom: -10px;
		transform: translate(-50%, 100%);
	}
	.timeline li:nth-child(even):after {
		top: 0;
		margin-top: -10px;
		transform: translate(-50%, -100%);
	}